Xubuntu can't restart, power off after upgrade packages, dist

Bug #1302414 reported by Łukasz Kościuk on 2014-04-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lightdm (Ubuntu)
Undecided
Unassigned

Bug Description

After upgrade packages, and restart computer I can't restart, power off(shut down) computer using menu panel. When i choose restart or shut down it logout me, and I have login panel/menu again.
Packages thata i upgrade:
Start-Date: 2014-04-04 08:02:30
Commandline: apt-get upgrade
Upgrade: apt:amd64 (0.9.15.4ubuntu2, 0.9.15.4ubuntu3), kerneloops-daemon:amd64 (0.12+git20090217-3ubuntu7, 0.12+git20090217-3ubuntu8), libfontembed1:amd64 (1.0.50-0ubuntu1, 1.0.51-0ubuntu1), libgdiplus:amd64 (2.11+git20131008.9732566-4ubuntu1, 2.11+git20131008.9732566-5ubuntu1), libgail-3-0:amd64 (3.10.7-0ubuntu4, 3.10.7-0ubuntu5), python-samba:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), apt-transport-https:amd64 (0.9.15.4ubuntu2, 0.9.15.4ubuntu3), libindicator3-7:amd64 (12.10.2+14.04.20140304-0ubuntu1, 12.10.2+14.04.20140402-0ubuntu1), libphonon4:amd64 (4.7.1-0ubuntu7, 4.7.1-0ubuntu8), language-pack-pl:amd64 (14.04+20140321, 14.04+20140401), gsettings-ubuntu-schemas:amd64 (0.0.1+14.04.20140224-0ubuntu1, 0.0.1+14.04.20140401-0ubuntu1), phonon:amd64 (4.7.1-0ubuntu7, 4.7.1-0ubuntu8), gir1.2-packagekitglib-1.0:amd64 (0.8.12-1ubuntu4, 0.8.12-1ubuntu5), gir1.2-gtk-3.0:amd64 (3.10.7-0ubuntu4, 3.10.7-0ubuntu5), apt-utils:amd64 (0.9.15.4ubuntu2, 0.9.15.4ubuntu3), ubuntu-minimal:amd64 (1.322, 1.324), plymouth-theme-ubuntu-text:amd64 (0.8.8-0ubuntu15, 0.8.8-0ubuntu16), parted:amd64 (2.3-17, 2.3-18), libgudev-1.0-0:amd64 (204-5ubuntu13, 204-5ubuntu16), python-apt:amd64 (0.9.3.4build1, 0.9.3.5), command-not-found:amd64 (0.3ubuntu10, 0.3ubuntu12), tzdata-java:amd64 (2014a-1, 2014b-1), file:amd64 (5.14-2ubuntu2, 5.14-2ubuntu3), libmagic1:amd64 (5.14-2ubuntu2, 5.14-2ubuntu3), python3-commandnotfound:amd64 (0.3ubuntu10, 0.3ubuntu12), libglib2.0-0:amd64 (2.40.0-1ubuntu1, 2.40.0-2), libapt-inst1.5:amd64 (0.9.15.4ubuntu2, 0.9.15.4ubuntu3), libnss3-1d:amd64 (3.15.4-1ubuntu6, 3.15.4-1ubuntu7), libgtk-3-bin:amd64 (3.10.7-0ubuntu4, 3.10.7-0ubuntu5), libbluetooth3:amd64 (4.101-0ubuntu10, 4.101-0ubuntu11), bluez-cups:amd64 (4.101-0ubuntu10, 4.101-0ubuntu11), plymouth:amd64 (0.8.8-0ubuntu15, 0.8.8-0ubuntu16), libnss3-nssdb:amd64 (3.15.4-1ubuntu6, 3.15.4-1ubuntu7), ubuntu-standard:amd64 (1.322, 1.324), libglib2.0-data:amd64 (2.40.0-1ubuntu1, 2.40.0-2), bluez-alsa:amd64 (4.101-0ubuntu10, 4.101-0ubuntu11), gir1.2-gudev-1.0:amd64 (204-5ubuntu13, 204-5ubuntu16), indicator-application:amd64 (12.10.1+14.04.20140324-0ubuntu1, 12.10.1+14.04.20140402-0ubuntu1), samba-common-bin:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), cups-browsed:amd64 (1.0.50-0ubuntu1, 1.0.51-0ubuntu1), libparted0debian1:amd64 (2.3-17, 2.3-18), python-commandnotfound:amd64 (0.3ubuntu10, 0.3ubuntu12), cups-filters-core-drivers:amd64 (1.0.50-0ubuntu1, 1.0.51-0ubuntu1), language-pack-gnome-en:amd64 (14.04+20140321, 14.04+20140401), xfdesktop4-data:amd64 (4.11.4-1ubuntu2, 4.11.5-0ubuntu1), acpid:amd64 (2.0.21-1ubuntu1, 2.0.21-1ubuntu2), ubuntu-sso-client:amd64 (13.10-0ubuntu4, 13.10-0ubuntu5), command-not-found-data:amd64 (0.3ubuntu10, 0.3ubuntu12), samba-libs:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), libapt-pkg4.12:amd64 (0.9.15.4ubuntu2, 0.9.15.4ubuntu3), python3-apt:amd64 (0.9.3.4build1, 0.9.3.5), libgtk-3-0:amd64 (3.10.7-0ubuntu4, 3.10.7-0ubuntu5), bluez:amd64 (4.101-0ubuntu10, 4.101-0ubuntu11), libnss3:amd64 (3.15.4-1ubuntu6, 3.15.4-1ubuntu7), indicator-sound:amd64 (12.10.2+14.04.20140324.is.12.10.2+14.04.20140320-0ubuntu1, 12.10.2+14.04.20140401-0ubuntu1), apache2-data:amd64 (2.4.7-1ubuntu3, 2.4.7-1ubuntu4), python-smbc:amd64 (1.0.13-0ubuntu6, 1.0.14.1-0ubuntu2), cups-filters:amd64 (1.0.50-0ubuntu1, 1.0.51-0ubuntu1), libplymouth2:amd64 (0.8.8-0ubuntu15, 0.8.8-0ubuntu16), unity-settings-daemon:amd64 (14.04.0+14.04.20140310-0ubuntu2, 14.04.0+14.04.20140402-0ubuntu1), smbclient:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), lightdm:amd64 (1.9.13-0ubuntu1, 1.9.14-0ubuntu1), libgtk-3-common:amd64 (3.10.7-0ubuntu4, 3.10.7-0ubuntu5), language-pack-gnome-pl:amd64 (14.04+20140321, 14.04+20140401), python-ubuntu-sso-client:amd64 (13.10-0ubuntu4, 13.10-0ubuntu5), liblightdm-gobject-1-0:amd64 (1.9.13-0ubuntu1, 1.9.14-0ubuntu1), xfdesktop4:amd64 (4.11.4-1ubuntu2, 4.11.5-0ubuntu1), xserver-xorg-video-sis:amd64 (0.10.7-0ubuntu5, 0.10.7-0ubuntu6), apache2:amd64 (2.4.7-1ubuntu3, 2.4.7-1ubuntu4), tzdata:amd64 (2014a-1, 2014b-1), libglib2.0-bin:amd64 (2.40.0-1ubuntu1, 2.40.0-2), apache2-bin:amd64 (2.4.7-1ubuntu3, 2.4.7-1ubuntu4), libwbclient0:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), linux-libc-dev:amd64 (3.13.0-20.42, 3.13.0-22.44), python-apt-common:amd64 (0.9.3.4build1, 0.9.3.5), samba-common:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), language-pack-en:amd64 (14.04+20140321, 14.04+20140401), plymouth-label:amd64 (0.8.8-0ubuntu15, 0.8.8-0ubuntu16), libpackagekit-glib2-16:amd64 (0.8.12-1ubuntu4, 0.8.12-1ubuntu5), libsmbclient:amd64 (4.1.3+dfsg-2ubuntu5, 4.1.6+dfsg-1ubuntu1), libcupsfilters1:amd64 (1.0.50-0ubuntu1, 1.0.51-0ubuntu1)
End-Date: 2014-04-04 08:05:07

Start-Date: 2014-04-04 08:06:52
Commandline: apt-get dist-upgrade
Install: libcgmanager0:amd64 (0.24-0ubuntu2, automatic), linux-headers-3.13.0-22:amd64 (3.13.0-22.44, automatic), linux-image-extra-3.13.0-22-generic:amd64 (3.13.0-22.44, automatic), linux-image-3.13.0-22-generic:amd64 (3.13.0-22.44, automatic), linux-headers-3.13.0-22-generic:amd64 (3.13.0-22.44, automatic)
Upgrade: libsystemd-login0:amd64 (204-5ubuntu13, 204-5ubuntu16), linux-headers-generic:amd64 (3.13.0.20.24, 3.13.0.22.26), systemd-services:amd64 (204-5ubuntu13, 204-5ubuntu16), libsystemd-daemon0:amd64 (204-5ubuntu13, 204-5ubuntu16), libpam-systemd:amd64 (204-5ubuntu13, 204-5ubuntu16), udev:amd64 (204-5ubuntu13, 204-5ubuntu16), libudev1:amd64 (204-5ubuntu13, 204-5ubuntu16), libsystemd-journal0:amd64 (204-5ubuntu13, 204-5ubuntu16), linux-image-generic:amd64 (3.13.0.20.24, 3.13.0.22.26), linux-generic:amd64 (3.13.0.20.24, 3.13.0.22.26)
End-Date: 2014-04-04 08:08:44

Start-Date: 2014-04-04 08:10:15
Commandline: apt-get autoremove
Remove: linux-image-extra-3.13.0-19-generic:amd64 (3.13.0-19.40), linux-image-3.13.0-19-generic:amd64 (3.13.0-19.40)
End-Date: 2014-04-04 08:10:32

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: lightdm 1.9.14-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-22.44-generic 3.13.8
Uname: Linux 3.13.0-22-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.14-0ubuntu1
Architecture: amd64
CurrentDesktop: XFCE
Date: Fri Apr 4 10:36:39 2014
InstallationDate: Installed on 2014-03-19 (15 days ago)
InstallationMedia: Xubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140319)
ProcEnviron:
 LANGUAGE=pl_PL
 PATH=(custom, no user)
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: lightdm
UpgradeStatus: No upgrade log present (probably fresh install)

Łukasz Kościuk (members) wrote :
Damian Luszczymak (daim1985) wrote :

have the same issue

Damian Luszczymak (daim1985) wrote :

"apt-get remove --purge upstart" works for me xubuntu 14.10

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers